/* style.css
    Author: Chris How � Primesolid 2010. All rights reserved  
*/
 
 
body, form input, tr td {
	font-family: courier, "Courier New", monospace;
}


body {
 	background-color: #87FF89;
 	margin: 25px;
	font-size: 13px;
	line-height: 15px;
}

header {
	height: 157px;
}

pre {
		
}

a {
	text-decoration: underline;
	color: #0F1E1E;
}

a.no_underline {
	text-decoration: none;
}	

a:hover, a.over {
	color: #00E000;
}

/* Utility classes */

.white {
	color: white;
}

.clear {
	clear: both;
}

.dotted_line, .product_grid_line {
	background: url(/i/shared/dotted.gif) repeat-x;
	height: 1px;
	line-height: 1px;
}

.product_grid_line {
	position: absolute;
	top: 100px;
	left: 5px;
	width: 100%;
	margin: 0 0 0 0;
}

a.disabled, span.disabled {
	color: white !important;
	cursor: text;
	text-decoration: none;
}

*/a.nav_prev_link.over, a.nav_next_link.over {
	color: rgb(0, 224, 0);
}

/* Specific elements */

html.no-js #no_js_warning {
	display: block;
}

#no_js_warning {
	display: block;
	position: fixed;
	top: 100px;
	text-align: center;
	width: 100%;
	display: none;
} 

#no_js_warning_inner {
	width: 300px;
	font-size: 20px;
	line-height: 28px;
	font-weight: bold;
	border: 2px black solid;
	text-align: center;
	padding: 10px;
	background-color: red;
	margin: 0 auto 0 auto; 
}

#admin_button {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
}

#admin_button, #admin_button a img {
	width: 10px;
	height: 10px;
}

#container {
}

#main {
	min-width: 1040px; /* limits min page width to 6 pics across */
	max-width: 1764px; /* limits max page width to 12 pics across */
	position: relative;
	/*
	*/
}
.ie6 #main { 
	width: 1075px; /* limits min page width to 6 pics across */
}

.contextMenu {
	display: none;
}

/* header */

#logo {
	width: 432px;
	height: 45px;
	display: block;
	float: left;
	margin-bottom: 3px;
}

#searchbox_container {
	background-color: white;
	width: 432px;
	padding: 31px 0 0 0;
	margin-bottom: 3px;
	clear: left;
}

#searchbox input {
	border: 0px white solid;;
	padding: 0;
	width: 432px;
	color: #656565;
}

#searchbox input:focus {
	border: none;
	outline: none;
}

/* navigation */

#navigation {
	margin-bottom: 3px;
	width: 890px;
	height: 30px;
}

#navigation #pager_links {
	float: left;
	width: 436px;
}

#navigation #basket_link {
	float: left;
	width: 345px;
}

/* thumbnails */

#thumbnail_grid {
	position: relative;
	left: -5px;
	width: 100%;	
}

#thumbnail_grid.padded {
	padding: 10px 0 0 5px;
}

.ie6 #thumbnail_grid {
	left: -17px;
}

#thumbnail_grid .product_thumbnail  {
	width: 142px;
	margin: 5px 0 10px 4px;
	float: left;
	white-space: nowrap;
	overflow: hidden;
/*
	height: 231px;
*/	
}

#thumbnail_grid .product_thumbnail img {
	display: block;
	width: 140px;
	height: 197px;
}

#thumbnail_grid .product_thumbnail a img {
	 border: 1px #87FF89 solid;
}

#thumbnail_grid .product_thumbnail a img:hover, #thumbnail_grid .product_thumbnail a img.over {
	border: 1px #00E000 solid;
}

/* product detail */

#product_images {
	width: 432px;
	height: 750px;
	float: left;
	margin: 6px 6px 0 5px;
}

#hero_image {
	width: 432px;
	height: 611px;
	display: block;
}

#product_details #product_description {
	float: left;
	width: 285px;
	margin: 6px 10px 20px 0;
}

#product_details #tags_list {
	float: left;
	width: 280px;
	margin-top: 6px;		
}

.tag_browser {
	height: 100px;
	width: 285px;
	margin: 3px 0 5px 0;
	padding: 0 0 2px 0;
	background-color: #B2FFB4;
	display: none;
	overflow: hidden;
}

.tag_browser.showing {
	display: block;
}

.tag_browser_button {
	float: left;
	width: 18px;	
	display: block;
	text-align: center;
	padding-top: 3px;
}

.tag_browser_button.next {
	float: right;
}
.carousel {
	list-style: none;
	margin: 0;
	float: left;
	overflow: hidden;
	position: relative;
	height: 79px;
}

/* needed only until carousel inititalises */
.tag_browser ul {
	margin: 0;
	padding: 0;
	list-style: none;
	height: 79px;
}

.tag_browser ul li {
	float: left;
	
}
.carousel .carousel_mask {
	width: 285px;
	height: 79px;
	position: absolute;
	background-color: #B2FFB4;
	top: 0;
	left: 0;
	z-index: 5;
}

/*.tag_browser ul li a img, .tag_browser ul li img { */
.tag_browser img {
		width: 55px;
	height: 77px;
	display: block;
	border: 1px #B2FFB4 solid;
}

/*.tag_browser ul li img.selected {*/
.tag_browser  img.selected {
border-color: black;
}

/*.tag_browser ul li a img:hover { */
.tag_browser img:hover {
		border: 1px #00E000 solid;
}

/* fancybox dialog */

body.dialog {
	margin: 0 0 0 5px;
}

#dialog_scrolling_content {
	height: 322px;
	overflow: auto;
	/*overflow-y: scroll;*/
}

#dialog_scrolling_content #product_order_grid {
	margin-bottom: 0;
	width: 608px;
}

#dialog_scrolling_content #product_order_grid a {
	border: 2px #87FF89 solid;
	margin: 1px;
}

#dialog_scrolling_content #product_order_grid a.selected {
	border-color: red;	
}
	
	
#dialog_button_bar {
	position: absolute;
	bottom: 0; 
	left: 0; 
	Xwidth: 100%; 
	height: 25px;/*
	background-color: red;
	*/padding: 10px 10px 0px 10px;
}

/* generic forms */

.generic_form {
	margin-top: 10px;
}

.generic_form p {
	margin: 5px 0 0 0;
}

.generic_form fieldset input.text, .generic_form fieldset select, .generic_form fieldset textarea {
	font-family: courier;
}

.generic_form input.text, .generic_form input.file, .generic_form fieldset select  {
	width: 300px;
}

.generic_form input.number {
	width: 60px;
}

.generic_form fieldset input.text, .generic_form fieldset input.file  {
	width: 300px;
}

.generic_form fieldset input.text[disabled='disabled'] {
	color: #aaa;
}

.generic_form fieldset label {
	width: 120px;
	float: left;
	padding: 5px 0 2px 0;
}

.generic_form textarea.tinymce {
	width: 305px;
	height: 155px;
}

.generic_form .form_error {
	display: none;
}

.generic_form .form_error.visible {
	color: red;
	font-weight: bold;
	display: block;
}

#us_state_select, #japan_state_select, #brazil_state_select, #indonesia_state_select, #canada_state_select {
	display: none;
}

/* basket */

#basket_items {
	margin: 0;
	height: 310px;
	overflow: auto;
	padding: 0 5px 0 0;
}

#basket_items.checkout_basket_items {
	height: 100%;
}

#basket_items.checkout_basket_items .dotted_line {
	visibility: hidden;
}

.basket_item {
		margin: 5px 0 5px 0;
}

.basket_product_thumbnail {
	width: 88px;
	height: 124px;
	display: block;
	margin: 0 5px 0 0;
	float: left;
}

#basket_totals {
	margin: 10px 0 10px 0;
}

#japan_branding {
    position: absolute;
    top: 25px;
    left: 757px;
    width: 284px;
}

#japan_branding h1 {
    font-weight: normal;
    font-size: 30px;
    height: 58px;
    border-top: 1px dashed black;
    border-bottom: 1px dashed black;
    background-image: url(/i/japan/designers_for_japan.png);
}

#japan_branding p {
    padding: 6px 0 0 0;
}


#tsp_branding {
    position: absolute;
    top: 25px;
    left: 757px;
    width: 284px;
}

#tsp_branding h1 {
    font-weight: normal;
    font-size: 30px;
    height: 89px;
    padding: 3px 0;
    border-top: 1px dashed black;
    border-bottom: 1px dashed black;
    background: transparent url(/i/tsp/tsp_logo.png) center left no-repeat;
}
